Bug 177272 - Review Request: perl-DBD-XBase : DBI driver for XBase compatible database files
Summary: Review Request: perl-DBD-XBase : DBI driver for XBase compatible database files
Status: CLOSED DUPLICATE of bug 175895
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-08 18:25 UTC by Tom "spot" Callaway
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 15:13:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom "spot" Callaway 2006-01-08 18:25:20 UTC
Spec Name or Url: http://www.auroralinux.org/people/spot/review/perl-DBD-XBase.spec
SRPM Name or Url: http://www.auroralinux.org/people/spot/review/perl-DBD-XBase-0.241-1.src.rpm
Description: DBI driver for XBase compatible database files

This package is a new BuildRequires for perl-Class-DBI-AbstractSearch.

Comment 1 Paul Howarth 2006-01-09 15:13:16 UTC
Already in Extras.

*** This bug has been marked as a duplicate of 175895 ***


Note You need to log in before you can comment on or make changes to this bug.